-- 基础信息
base_info = {
	group_id = 133303196
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 196001, gadget_id = 70290507, pos = { x = -1794.832, y = 301.938, z = 3702.758 }, rot = { x = 338.676, y = 167.310, z = 85.527 }, level = 30, area_id = 23 },
	{ config_id = 196002, gadget_id = 70290507, pos = { x = -1775.061, y = 301.914, z = 3707.783 }, rot = { x = 0.866, y = 62.977, z = 97.569 }, level = 30, area_id = 23 },
	{ config_id = 196003, gadget_id = 70330220, pos = { x = -1761.893, y = 302.368, z = 3714.903 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 196004, gadget_id = 70290507, pos = { x = -1784.073, y = 301.766, z = 3722.031 }, rot = { x = 359.639, y = 246.764, z = 82.391 }, level = 30, area_id = 23 },
	{ config_id = 196005, gadget_id = 70290507, pos = { x = -1783.981, y = 301.901, z = 3686.315 }, rot = { x = 352.599, y = 173.221, z = 34.257 }, level = 30, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 196001, 196002, 196003, 196004, 196005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
